@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
/*-----------------------

	about/false_teethのCSS
	
--------------------------*/

a:active,a:focus{ outline:none; }


em{
	color:#ff0000;
}



h2.false_teeth{
	color:#666666;
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
}





#page-wrap > div {
	background: #eaf5ff;
	width: 310px;
	margin: 0 0px 10px 0;
	float:left;
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;/* Firefox用 */
	padding:10px;
}

#page-wrap > div:nth-child(1) { height: 320px; }
#page-wrap > div:nth-child(2) { height: 320px; }
#page-wrap > div:nth-child(3) { height: 440px; }
#page-wrap > div:nth-child(4) { height: 440px; }

.mar_20{
	margin-right:20px!important;
}

.column_menu{
	margin-left:30px;
	overflow:visible;
}

.column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;

}

#content #column_menu_box ul.column_menu li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}

#content #column_menu_box ul.column_menu li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

/*----------------------------------
歯科医がすすめる入れ歯安定剤table
----------------------------------*/
.stabilizer_table{
width: 100%;
border-collapse: collapse;
margin-bottom:20px;
}
.stabilizer_table th{
width: 25%;
padding: 6px;
text-align: center;
vertical-align: top;
color: #333;
background-color: #fcd68c;
border: 2px solid #727171;
}
.stabilizer_table td{
padding: 6px;
background-color: #fffde6;
border: 2px solid #727171;
vertical-align:top;
}

/*----------------------------------
入れ歯のタイプtable
----------------------------------*/
.stabilizer_table02{
width: 100%;
border-collapse: collapse;
margin-bottom:20px;
}
.stabilizer_table02 th{
padding: 6px;
text-align: center;
vertical-align: top;
color: #333;
background-color: #fcd68c;
border: 2px solid #727171;
}
.stabilizer_table02 td{
padding: 6px;
background-color: #fffde6;
border: 2px solid #727171;
vertical-align:top;
}







/*-------------------
3記事のみのCSS
---------------------*/

#column_box02 {
	display: block;
	background: #eaf5ff;
	width: 622px;
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;/* Firefox用 */
	padding:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}


#content div.about_box #column_box02 ul.column_menu_s li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;

}

#content div.about_box #column_box02 ul.column_menu_s li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}

#column_box02 h2{
	background-image:url(/images/gummy/column_icon.png);
	background-repeat:no-repeat;
	color:#185584;
	padding-left: 40px;
	background-position: left center;
	line-height: 43px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.column_menu_s{
	overflow:visible;
	margin-left: 10px;
}

.column_menu_s li{
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;
	line-height: 25px;
	list-style-type: none;
	background-image: url(/images/gummy/h3_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;

}


/*-----------------
各記事下
この記事を読んだ方は
この記事も読まれています
------------------------*/
.column_box {
	display: block;
	background: #eaf5ff;
	width: 662px;
	float:left;
	border-radius: 10px;/* CSS3草案 */
	-webkit-border-radius: 10px;/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;/* Firefox用 */
	padding:10px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
}



/*----------------------
box
-----------------------*/
.about_false_teeth_box {
	border: none;
	padding: 0px;
	overflow: hidden;
	zoom: 1;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	display: block;
}


.red_box{
	border:#FF5555 1px solid;
	margin:20px;
	padding:20px;
	color:#FF5555;
	clear:both;
}


.false_teeth_s_box{
	border:1px solid #28568b;
	width:90%;
	margin:0 auto;
	padding:10px;
	clear:both;
	overflow:hidden;
}

.false_teeth_s_box h5{
	color:#28568b;
	font-size:14px;
	font-weight:600;
	text-align:center;
	margin-bottom:10px;
}


/*●●の場合*/
.false_teeth_type_box{
	border:1px solid #727171;
	width:95%;
	margin:0 auto;
	padding:5px;
	clear:both;
	overflow:hidden;
}

.false_teeth_type_box h4{
	text-align:center;
	background-color:#00a0e9!important;
	padding:0!important;
	color:#ffffff;
	width:100%!important;
}

.false_teeth_type_box h5{
	background-color:#171c61;
	color:#ffffff;
	text-align:center;
	width:100px;
	margin-bottom:10px;
}

/*延長ブリッジ*/
.extension_false_teeth_box{
	background-color:#fbf9cc;
	padding:10px;
}

.extension_false_teeth_box h5{
	background-color:#ee7d43;
	color:#ffffff;
	text-align:center;
	width:100px;
	margin-bottom:10px;
	overflow:hidden;
}





/*-----------------------
テキスト
------------------------*/
.about_false_teeth_box p{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	padding:0px 10px;
}

.about_false_teeth_box h3{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;

	color: #FFFFFF!important;
	background: #185584 url(/images/about/orthodontics_icon_01.gif) no-repeat 10px center;
	padding: 5px 10px 5px 30px!important;
	font-weight: bold;
	border: 1px dotted #999999;
	margin: 0 0 10px 0;
}

.about_false_teeth_box h4{
	background-color: #c7edff;
	font-size: 14px;
	line-height: 1.8;
	padding-left: 10px;
	width: 95%;
	margin: 0 auto 10px auto;
}




.about_false_teeth_box a{
	color:#666666;
	text-decoration:underline;
}

.about_false_teeth_box a:hover{
	color: #6699CC;
	text-decoration:underline;
}


.about_false_teeth_box .case_txt{
	background-color: #c7edff;
	font-size: 14px;
	line-height: 1.8;
	padding-left: 10px;
	margin: 0 auto 10px auto;
	width:95%;
}

/*-----------------------
リンク
-------------------------*/
.link_txt a{
	background-color:#1991c6;
	padding:10px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	color:#ffffff;
	text-decoration:none;
	margin:0px;
	line-height:none;
}

.link_txt a:hover{
	background-color:#8291c6;
	padding:10px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	color:#ffffff;
	text-decoration:none;
	margin:0px;
	line-height:none;
}




/*-----------------------
数字のリスト
------------------------*/
.about_false_teeth_box ol{
		font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	list-style-position: outside;
	margin-left:20px;
}

.about_false_teeth_box ol li{
	list-style-type:decimal;
}




.about_false_teeth_box ul.list_01{
	background: url(/images/about/dentition_list_back.gif) no-repeat left center;
	padding: 10px 0px 10px 120px;
}
.about_false_teeth_box ul.list_01 li{
	display:inline;	
	margin:0;
	border:none!important;
}



.about_false_teeth_box ul.list_03 {
	overflow:hidden;
	zoom:1;
	margin:0 auto;
	width:450px;
}
.about_false_teeth_box ul.list_03 li {
	background: url(/images/about/bridge_list_01.gif) no-repeat left center;
	border-style: none!important;
	text-align: center;
	height: 23px;
	width: 137px;
	float: left;
	padding: 8px 0px 0px;
	margin: 0px 10px 10px 0px;
	font-weight: bold;
	font-size:12px;
	line-height:23px;
}
.about_false_teeth_box ul.list_03 li .pinkback {
	background: none;
}

.about_false_teeth_box ul.list_02 li{
	border-style: none;
	background: url(/images/about/orthodontics_icon_02.gif) no-repeat 10px center;
	padding-left: 40px;
}


.about_false_teeth_box .pinkback{
	clear:both;
	padding:5px;
	background: #ffbcd2;
	color:#333333;
}

.about_false_teeth_box .pinkback02{
	clear:both;
	padding:3px;
	background: #fff0f5;
	margin:5px 20px;
}


/*--------------------
症例写真ボックス
---------------------*/
.false_teeth_photo{
	border:#CCCCCC 1px solid;
	padding:45px;
	width:80%;
	background-color:#FAFCFF;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.casephoto h5{
}

/*------------------
出っ歯の原因ボックス
--------------------*/
.cause_overbite_box{
	width:50%;
	float:left;
	text-align:left;
	
}

.cause_overbite_box h3{
	color:#135486;
	font-weight:400;
	text-align:center;
}


/*-------------------
歯並び
--------------------*/
.about_false_teeth_box h3.cure_h3{
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #135486;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	margin-top: 15px;
	clear: both;
}

.about_false_teeth_box h3.cure_h3_under{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#135486;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}


.about_false_teeth_box h4.cure_h4{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#135486;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
}	

.about_false_teeth_box h5.cure_h5{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#555555;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
}

/*---------------------
出っ歯の治し方
セラミックボックス
----------------------*/
.ceramic_box{
	width:660px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.ceramic_box ul li{
	border:none!important;
	width:195px;
	float:left;
}

/*---------------------
出っ歯の治し方
骨切りボックス
----------------------*/
.osteotomy_box{
	width:660px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.osteotomy_box p{
	margin-bottom:1em;
	font-size:100%;
	padding:3px;
	letter-spacing:normal;
	line-height:normal;
}

/*-------------------
歯茎ごと出ている
出っ歯の治し方のh3
--------------------*/
.about_overbite_box h3.gums_h3{
	font-size:14px;
	line-height:1.6;
	letter-spacing:1px;
	margin-bottom:0px;
	font-weight:bold;
	color:#135486;
}

/*------------------
しゃくれて出っ歯
治し方
症例写真の下のテキストのCSS
--------------------*/
.overbite_photo .turnedup_txt{
	font-size:100%;
	width:90%;
	margin:0 auto;
}

/*--------------------------
綺麗な歯並びの条件とその横顔
----------------------------*/
.beautiful_dentition_list dt{
width:220px;
margin-right:20px;
float:left;
clear:both;
margin-bottom:40px;
}

.beautiful_dentition_list dd{
	float:left;
	margin-bottom:40px;
	width:410px;
}

/*-------------------
color
--------------------*/
.redpink{
	color:#FF5555;
	font-weight:bold;
}

a.redlink{
	color:#FF5555;
	font-weight:400;
	text-decoration:underline;
}


/*--------------------
margin  padding
----------------------*/

.mar5{
	margin:5px;
}

.mar10{
	margin:10px;
}

.mt10{
	margin-top:10px;
}

.mt15{
	margin-top:15px;
}

.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}

.mb10{
	margin-bottom:10px;
}

.mb20{
	margin-bottom:20px;
}

.mb30{
	margin-bottom:30px;
}

.mb40{
	margin-bottom:30px;
}

.ml10{
	margin-left:10px;
}

.ml20{
	margin-left:20px;
}



.pad5{
	padding:5px;
}

.pad10{
	padding:10px;
}

.pt10{
	padding-top:10px;
}

.pt20{
	padding-top:20px;
}

.pt30{
	padding-top:30px;
}

.pb10{
	v-bottom:10px;
}

.pb20{
	padding-bottom:20px;
}

.pb30{
	padding-bottom:30px;
}

.pb40{
	padding-bottom:40px;
}

.pb50{
	padding-bottom:50px;
}

.mr20{
	margin-right:20px;
}

/*------------------
hr
--------------------*/
.about_false_teeth_box hr{
	border-bottom:dashed 1px #28568B;
	border-left:none;
	border-right:none;
	border-top:none;
	margin:30px 0px;
	
}

.about_false_teeth_box hr.under_hr{
	border-bottom:dashed 1px #28568B;
	border-left:none;
	border-right:none;
	border-top:none;
	margin:10px 0px 30px 0px;
	
}


/*------------------
voice一覧
--------------------*/
#voice_menu h2{
	background-image:url(/images/dentition/dentition_title.png)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 65px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}

#voice_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 682px;
	font-size:90%;
}
#voice_menu .voice_index5 ul li {
	float:left;
	margin:5px;
	padding-bottom: 0px;
	padding:0;
	border:none;
}




#voice_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: url(/images/voice/voice_menu_bg.gif) no-repeat left top;
	width:185px;
	min-height:40px;
	letter-spacing:1px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	height: 40px;
}

#voice_menu .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}

#voice_menu .voice_link{
	text-align:right;

}

#voice_menu .voice_link a{
	color:#185584;
}

/*------------------
photo一覧
--------------------*/

#photo_menu h2{
	background-image:url(/images/dentition/dentition_title.png)!important;
	background-repeat:no-repeat;
	height:24px;
	color:#FFFFFF;
	padding-left: 65px!important;
	padding-top: 33px!important;
	font-size: 1.16em;
}

#photo_menu .voice_link{
	text-align:right;

}

#photo_menu .voice_link a{
	color:#185584;
}

#photo_menu .voice_index5 ul {
	background:#FFFFFF;
	overflow:hidden;
	width: 100%;
	font-size:90%;
}
#photo_menu .voice_index5 ul li {
	float:left;
	margin:10px;
	padding-bottom: 0px;
	padding:0;
	border:none;
	width:320px;
	text-align:center;
}

#photo_menu .voice_index5 ul li a {
	display:block;
	font-weight: bold;
	color: #656565;
	text-decoration: none;
	background: none;
	padding:0;
	border:none;
}

#photo_menu  .voice_index5 ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
}



/*-------------------
faqコンテンツ
---------------------*/
.false_teeth_faq{
	border:none;
}

.false_teeth_faq li{
	border:#28568B 1px dotted!important;
	float:left;
	margin:10px!important;
	width:300px;
	padding:0!important;
}

.false_teeth_faq li a{
	display:block;
	padding:10px!important;
	background:none!important;
	border:none!important;
	height:170px;
}

.false_teeth_faq li a:hover{
	background-color:#e5f5ff!important;

}

.false_teeth_faq li a h3{
	font-size:13px;
	min-height:40px;
	margin-bottom:5px;
	background:none;
	border:none;
	font-weight:bold;
	color:#135486!important;
	padding-left:10px!important;
	padding-bottom:0px!important;

}

.false_teeth_faq li a:hover h3{
	text-decoration:underline;
}

.false_teeth_faq li a p{
	color:#666666;
	font-size:12px;
}

.false_teeth_faq li a p.pink{
	color:#ff5555;
	text-align:right;
}

.false_teeth_faq li a:hover p.pink{
	text-decoration:underline;
}



/*------------------------------------------
この記事を見た人はこちらの記事もみています
-------------------------------------------*/

#about #content #column_menu_box h2,
#photo #content #column_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/false_teeth/falseteeth_title.png)!important;
	background-repeat: no-repeat;
	height: 22px;
	color: #FFFFFF;
	padding-left: 120px;
	padding-top: 33px;
	font-size: 1.16em;
}

#column_menu_box h3{
	background-image:url(/images/gummy/h3_bg.gif)!important;
	background-repeat:no-repeat!important;
	background-position:left top;
	min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	background-color:none!important;
	background:url(/images/gummy/h3_bg.gif) no-repeat!important;
}

#column_menu_box h3 a{
	color:#185584;
	font-weight:600;
}

.column_menu{
	width:300px;
	float:left;
	margin:10px 15px;
}


.column_menu ul{
	margin-left:30px;
	overflow:visible;

}

.column_menu ul li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;

}

#content #column_menu_box .column_menu ul li a{
	border:none;
	background:none;
	color:#666666;
	text-decoration: underline;
	padding:0;
	font-weight:normal;
	font-size: 100%;
	display:inline;

}

#content #column_menu_box .column_menu ul li a:hover{
	color:#FF6464;

}

#content #column_menu_box .column_menu ul li a h4{
	color:#185584;
	font-weight:600;

}

#content #column_menu_box .column_menu ul li p{
	color:#666666;
	font-weight: normal;
	text-decoration:none!important;
	padding-top:10px;
	margin-bottom:0;
}

#content #column_menu_box .column_menu ul li p a{
	color:#FF6464;
	font-weight: 500;
	text-decoration:none;
}

#content #column_menu_box .column_menu ul li p a:hover{
	color:#FF6464;
	font-weight: 500;
	text-decoration:underline;
}

#content #column_menu_box ul.column_menu li a:hover{
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

.sidebar_title_link {
	color: #ffffff;
	font-weight: bold;
}